Groovy Documentation

## groovy.util
[Java] Class ObjectGraphBuilder.DefaultClassNameResolver

    java.lang.Object
      groovy.util.ObjectGraphBuilder.DefaultClassNameResolver

All Implemented Interfaces:
  ClassNameResolver

    public static class ObjectGraphBuilder.DefaultClassNameResolver

Default impl that capitalizes the classname.

Method Summary
`java.lang.String` | `resolveClassname(java.lang.String classname)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### resolveClassname

    public java.lang.String resolveClassname(java.lang.String classname)

Groovy Documentation